html, body {
	color: #536482;
	background-color: #f5f7fa;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: normal;
	margin: 0px;
	padding: 6px;
	word-wrap: break-word;
	-webkit-print-color-adjust: exact;
}

a,
a:hover,
a:focus {
	color: #337ab7;
}

div.section-title {
	border-bottom: solid 1px;
}

.table {
	border: solid 1px #d4e1ec;
	color: inherit;
}

.table th,
.table td {
	padding: 5px;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
	line-height: 1.42857143;
	vertical-align: middle;
}

.table > thead > tr:first-child a,
.table > thead > tr:first-child a:hover {
	color: #f5f5f5;
}

.table > thead > tr > th {
	border: none;
}

.table > thead > tr:first-child {
	background-color: #000;
	border: solid 1px #000;
    color: #f5f5f5;
    font-weight: bold;
	height: 36px;
	vertical-align: center;
}

.table > tbody > td {
	border-top: 1px solid #d4e1ec;
	padding-bottom: 4px;
	padding-top: 4px;
}

.table.header-blue > thead > tr:first-child {
	background-color: #0076b1;
    border: solid 1px #0076b1;
}

.table.header-gray > thead > tr:first-child {
	background-color: #626262;
    border: solid 1px #626262;
}

.table.body-lightblue > tbody {
	background-color: #f7f9fc;
}

#wrap {
	background-color: #ffffff;
	border: 1px solid #e6e9ed;
	border-radius: 8px;
	max-width: 1184px;
	padding-top: 15px;
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	html, body {
		padding: 0px;
	}

	#wrap {
		border: 0;
		border-radius: 0px;
		overflow: hidden;
		padding: 0px;
	}
}


/****************************************************/
/* CONTENT SECTION (BANNER)                         */
/****************************************************/

#banner {
	background-color: #12a3eb;
	background-image: url("../img/bg_header.gif");
	border-radius: 7px 7px 0 0;
	color: #ffffff;
	font-size: 11px;
	margin-bottom: 1px;
	min-height: 79px;
	padding: 15px 5px 5px 15px;
}

#banner div {
	float: left;
}

#banner span.rhl_logo {
	display: inline-block !important;
	background: transparent none 0 0 no-repeat;
	background-image: url("../img/rhl_logo.png");
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
	overflow: hidden;
	padding-left: 46px;
	padding-top: 52px;
}

#banner div.title {
	padding-left: 13px;
	padding-top: 5px;
}

#banner span.title {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
}

#banner-img {
	margin-bottom: 1px;
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	#banner {
		border-radius: 0px;
		margin-bottom: 0px;
		min-height: 43px;
		padding: 10px 0px 0px 0px;
		text-align: center;
	}
	#banner div {
		float: none;
	}
	#banner div.title {
		padding-left: 0px;
		padding-top: 0px;
	}
	#banner p.website {
		display: none;
	}
}


/****************************************************/
/* CONTENT SECTION (MENU)                           */
/****************************************************/

#menu {
	background-color: #cadceb;
	margin-bottom: 4px;
	min-height: 35px;
	padding: 10px 5px 5px 10px;
}

#last-menu #menu {
	border-radius: 0 0 7px 7px;
}

#menu, #lines-menu {
	color: #105289;
	font-size: 11px;
	font-weight: bold;
}

#lines-menu {
	margin-bottom: 30px;
	text-align: center;
}

#menu i, #lines-menu i {
	font-size: 14px;
}

#menu a, #lines-menu a {
	color: #105289;
	white-space: nowrap;
}

#menu a:hover, #lines-menu a:hover {
	color: #536482;
	text-decoration: none;
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	#menu {
		border-radius: 0px;
		padding: 10px 5px 5px 5px;
		text-align: center;
	}
}


/****************************************************/
/* CONTENT SECTION (TIME)                           */
/****************************************************/

#time {
	font-size: 11px;
	margin-bottom: 20px;
	text-align: right;
}

.time {
	font-size: 11px;
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	#time {
		margin-bottom: 10px;
		text-align: center;
	}
}


/****************************************************/
/* CONTENT SECTION (STATS)                          */
/****************************************************/

#stats-section #season-links {
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
}

#stats-section #season-links span,
#stats-section #season-links .selected {
	color: #bb0000;
}

#stats-section div.section-title {
	margin-bottom: 30px;
	margin-top: 10px;
}

#stats-section .table {
	margin-bottom: 20px;
}

#stats-section .stats-plf > .table > thead > tr:first-child {
	background-color: #626262;
    border: solid 1px #626262;
}


/****************************************************/
/* CONTENT SECTION (POOL)                           */
/****************************************************/

#pool-section {
	margin-bottom: 20px;
}

#pool-section h3 {
	margin-top: 0px;
}

#pool-section .table-pool {
	margin-bottom: 20px;
}

#pool-section .table-pool > thead > tr:first-child {
	font-weight: bold;
}

#pool-section .table-pool > tfoot > tr:last-child {
	background-color: #eee;
	font-weight: bold;
}

#pool-section .table-pool th,
#pool-section .table-pool td {
	text-align: right;
}

#pool-section .table-pool th:first-child,
#pool-section .table-pool td:first-child {
	text-align: left;
	width: 250px;
}

#pool-section .table-pool .goaler {
	background-color: #f7f9fc;
}

#pool-section .table-pool-summary td,
#pool-section .table-pool-summary th {
	padding: .75rem 5px;
}

#pool-section .table-pool-summary > tbody > tr > td:first-child,
#pool-section .table-pool-summary > tbody > tr > td:last-child,
#pool-section .table.table-pool-details > tbody > tr > td:last-child {
	font-weight: bold;
}

@media only screen and (max-width: 991px), only screen and (max-device-width: 991px) {
	#pool-section .table-pool {
		font-size: 11px;
	}
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	#pool-section .table-pool {
		font-size: 10px;
	}
}

@media only screen and (max-width: 575px), only screen and (max-device-width: 575px) {
	#pool-section .table-pool {
		font-size: 8px;
	}
}


/****************************************************/
/* CONTENT SECTION (TROPHIES)                       */
/****************************************************/

#trophies-section .trophies-stanleycup img#stanleycup-v {
	display: none;
	max-height: 260px;
}

#trophies-section .trophies-stanleycup img#stanleycup-h {
	max-height: 280px;
}

#trophies-section .trophies-stanleycup .table tbody tr:last-child {
	border: solid 1px #010302;
}

#trophies-section .trophies-stanleycup .table td {
	background-color: #010302;
	color: #c6c6c6;
}

#trophies-section .trophies-stanleycup .table td a {
	color: #f5f5f5;
}

#trophies-section .trophies-stanleycup .trophy {
	max-width: 760px;
	min-height: 200px;
}

#trophies-section .trophies-stanleycup .trophy td {
	font-size: 11px;
}

#trophies-section .trophies-teams .table td {
	background-color: #f5f5f5;
}

#trophies-section .trophy {
	margin: auto;
	max-width: 340px;
	padding: 10px 0px;
}

#trophies-section .trophy img {
	max-height: 200px;
}

#trophies-section .trophy table {
	width: 100%;
}

#trophies-section .trophy td {
	border-top: none;
	font-size: 10px;
	vertical-align: bottom;
}

#trophies-section .trophy span {
	white-space: nowrap;
}

#trophies-section .trophy td:last-child {
	text-align: right;
}

#trophies-section .trophy .desc {
	padding-top: 10px;
	text-align: justify;
}

#trophies-section table.double-winners {
	border-spacing: 0;
	border-collapse: collapse;
}

#trophies-section table.double-winners td {
	padding: 0;
}

#trophies-section table.double-winners td:last-child {
	padding-left: 3px;
	vertical-align: middle;
	width: 35px;
}

@media only screen and (max-width: 992px), only screen and (max-device-width: 992px) {
	div#trophies .trophies-stanleycup .trophy {
		max-width: 580px;
	}
	div#trophies .trophies-stanleycup img#stanleycup-h {
		max-height: 220px;
	}
	div#trophies .trophies-stanleycup .trophy td {
		font-size: 10px;
	}
}

@media only screen and (max-width: 560px), only screen and (max-device-width: 560px) {
	div#trophies .trophies-stanleycup .trophy {
		max-width: 340px;
	}
	div#trophies .trophies-stanleycup img#stanleycup-v {
		display: inline;
	}
	div#trophies .trophies-stanleycup img#stanleycup-h {
		display: none;
	}
}


/****************************************************/
/* CONTENT SECTION (LINES)                          */
/****************************************************/

div#lines-menu .selected {
	color: #bb0000;
}

table#lines-upload,
table#lines-settings {
	margin: auto;
}

table#lines-upload td,
table#lines-settings td {
	padding: 2px;
}

table#lines-upload td:first-child,
table#lines-settings td:first-child {
	text-align: right;
}

select#lstTeams,
input#txtTeamCode,
input#txtNewTeamCode,
input#txtConfirmNewTeamCode {
	width: 129px;
}

table#lines-uploaded {
	margin: auto;
	max-width: 400px;
}

table#lines-uploaded th,
table#lines-uploaded td {
	padding-bottom: 4px;
	padding-top: 4px;
}


/****************************************************/
/* CONTENT SECTION (PLAYER & GOALIE REPORT)         */
/****************************************************/

#player-report-section .player-header {
	margin-bottom: 40px;
}

#player-report-section .player-header table {
	margin: auto;
}

#player-report-section .player-header table > tbody > tr > td {
	padding: 0 5px;
}

#player-report-section .player-header .player-img img {
	border-radius: 50%;
	border-width: 1px;
    border-style: solid;
    border-color: rgb(210, 210, 210);
}

#player-report-section .player-header .player-name {
	margin-top: 10px;
	padding-left: 8px;
}

#player-report-section .player-header .player-info {
	font-size: 14px;
	margin-top: 10px;
	padding-left: 8px;
}

#player-report-section .player-header .player-team {
	font-size: 18px;
	margin-top: 10px;
}

#player-report-section .player-header .player-team img {
	margin-bottom: 5px;
	width: 35px;
}


/****************************************************/
/* CONTENT SECTION (FOOTER - VTINY BANNER)		    */
/****************************************************/

#footer-vtiny-banner {
    margin-bottom: 10px;
	margin-top: 20px;
}

#footer-vtiny-banner h1,
#footer-vtiny-banner h3 {
    font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#footer-vtiny-banner h1 {
	font-size: 3rem;
}

#footer-vtiny-banner .banner-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

#footer-vtiny-banner .banner-bg-1 {
	background-color: #2f3943;
    background-image: url("../img/bg-vtinyhosting-banner-1.jpg");
    color: #fff;
}

#footer-vtiny-banner .banner-bg-2 {
	background-color: #dddddb;
    background-image: url("../img/bg-vtinyhosting-banner-2.jpg");
	/*background-position-x: 50px;*/
	color: #333;
}

#footer-vtiny-banner .banner-bg-3 {
	background-color: #fff;
    background-image: url("../img/bg-vtinyhosting-banner-3.jpg");
    color: #333;
	border: 1px solid #dddddb;
}

#footer-vtiny-banner .banner-content {
	padding: 50px 30px 70px 30px;
}

#footer-vtiny-banner img.logo {
    margin: 0;
    padding: 0;
    max-height: 50px;
    vertical-align: middle;
}

#footer-vtiny-banner .action-button {
    border-radius: 3px;
    box-shadow: none;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 20px;
    text-decoration: none;
    text-shadow: none;
}

#footer-vtiny-banner .banner-bg-1 .action-button {
	background: #fff;
	border: 1px solid #fff;
	color: #333;
}

#footer-vtiny-banner .banner-bg-2 .action-button,
#footer-vtiny-banner .banner-bg-3 .action-button {
	background: #0e5077;
	border: 1px solid #0e5077;
	color: #fff;
}

#footer-vtiny-banner .action-button:hover {
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
}

#footer-vtiny-banner .banner-bg-1 .action-button:hover {
	background: none;
    color: #fff;
}

#footer-vtiny-banner .banner-bg-2 .action-button:hover,
#footer-vtiny-banner .banner-bg-3 .action-button:hover {
	background: none;
    color: #0e5077;
}

@media screen and (max-width: 992px) {
	#footer-vtiny-banner .banner-bg-2 {
		background-position: 35% 0%;
	}

	#footer-vtiny-banner .banner-bg-3 {
		background-image: url("../img/bg-vtinyhosting-banner-3b.jpg");
		background-position: 65% 0%;
	}

	#footer-vtiny-banner .banner-content {
        padding: 50px 25px 70px 25px;
    }
}

@media screen and (max-width: 768px) {
    #footer-vtiny-banner h1 {
        font-size: 2.5rem;
    }

	#footer-vtiny-banner h3 {
        font-size: 1.7rem;
    }

    #footer-vtiny-banner #banner-content {
        padding: 40px 20px 60px 20px;
    }
}

@media screen and (max-width: 576px) {
	#footer-vtiny-banner .banner-bg-1 {
		background-position: 60% 0%;
	}
	#footer-vtiny-banner .banner-bg-2 {
		background-position: 40% 0%;
	}
	#footer-vtiny-banner .banner-bg-3 {
		background-position: 70% 0%;
	}
}


/****************************************************/
/* CONTENT SECTION (FOOTER)                         */
/****************************************************/

#footer {
	font-size: 10px;
	margin: 2px 0px 6px 0px;
	text-align: center;
}
